img[src="http://maps.gstatic.com/intl/en_us/mapfiles/iw_close.gif"]{content:url('../img/delete_item_btn.png');}
body{font-family:Arial, Helvetica, sans-serif;color:#000;background-color:#fff;font-family: 'TradeGothicLTLightRegular', sans-serif;font-size: 15px;}
a{color:#ffffff;text-decoration:none;/*outline:none;font-family:Arial, Helvetica, sans-serif;*/}
a:hover,
#top_nav_links a:hover{color:#fff;text-decoration:none;}
h1{color:#000000;font-size:50px;font-family:'quicksandregular';text-transform:uppercase;line-height:50px;}
h2,h4,h5,h6{color:#000;font-size:20px;font-family:'quicksandregular';text-transform:uppercase;}
h3{font-size:40px;color:#c52032;font-family:'quicksandregular';text-transform:uppercase;/*line-height:50px;*/}
p{font-size:15px;font-family:'TradeGothicLTLightRegular', sans-serif;}
img{border:none;}
.left-content-container h4 {font-size: 30px; margin-bottom: 0; padding-top: 10px; line-height: 1;}
.logo{position:absolute;left:0px;top:-25px;display:block;width:211px;height:209px;z-index:8000000;background:url('../img/logo-sprite.png') no-repeat 0 0;}
.logo:hover{background-position:0 -209px;}
.logo span{position:absolute;top:-999em;}
.footer-navigation{ margin-top: 35px; }
.footer-navigation ul{margin-left:auto;margin-right:auto;list-style:none;padding:15px;margin: 0;}
.footer-navigation ul li{display:inline-block;margin-left:11px;margin-right:16px;}
.footer-navigation ul li a{color:#4b4b4b;font-size:11px;font-family:'quicksandregular', sans-serif;text-transform:uppercase;}
.footer-navigation a:hover{color:#666666;}
.nav-dividers{color:#000;}
.logo-small{padding:10px;}
.footer-copyright{color:#a6a6a6;font-size:11px;padding-bottom: 25px;}
.footer-copyright a{color:#a6a6a6;font-size:11px;}
.footer-copyright a:hover{color:#ccc;}
.footer-border{ clear:both; max-width: 574px; width:100%;margin: 0px auto; border-bottom: solid 1px #c9c9c9; margin-bottom: 10px; }
input[type='submit'].enter-button{ margin:0 auto; margin-top:16px;max-width: 150px;width: 100%; }
.menu-nav-container{background-image:url('../img/menu-tile.jpg');}
.header_frame{position:relative;z-index:8000000;position:relative;}
.navigation_frame{position:relative;z-index:80000;}
.template_main_frame{height:auto;margin:auto;position:relative;}
.content_container{overflow:hidden;}
.locations .content_container{overflow:hidden;color:#000;z-index:100;width:340px;min-width:inherit;background:#FAFBFD;position:fixed;height:100%;top:108px;left:10%;margin:0;-moz-box-shadow:0 3px 8px 2px rgba(0,0,0,.6);-webkit-box-shadow:0 3px 8px 2px rgba(0,0,0,.6);box-shadow:0 3px 8px 2px rgba(0,0,0,.6);background:url('../images/body/menu-tile.jpg');}
.content-before{-moz-box-shadow:0 3px 8px 2px rgba(0,0,0,.6);-webkit-box-shadow:0 3px 8px 2px rgba(0,0,0,.6);box-shadow:0 3px 8px 2px rgba(0,0,0,.6);}
.content_container_2{height:auto;margin:0px auto;}
.footer_frame{position:relative;height:auto;background-color:#ffffff;padding: 30px 0 40px 0;}
.inner-header-frame{position:relative;margin:0px auto;}
.inner-navigation-frame{position:relative;margin:0px auto;}
.inner-footer-frame{position:relative;margin:0px auto;height:auto;}
.cta-bg{position:relative;background-image:url('../img/cta-bg.jpg');z-index:2;background-size: cover;}
.cta-inner-container{margin:0px auto;}
.cta-inner-container .col-md-4{ margin: 27px 0; }
#banner{position: relative;/*width:100%;min-width:1145px;float:left;*/}

.banner-arrow{ position: absolute;bottom: 0px;left: 0px;z-index: 99;width: 100%; background-color: rgba(255,255,255,0.9);text-align: center; }

.banner-arrow img{ margin: 19px 0; }
.flexslider{/*width:100%;min-width:1145px;*/}
.slides{/*width:100%;min-width:1145px;*/}
.faq-panel {padding-top: 25px; padding-bottom: 25px; border-bottom: 1px dashed #ccc;}
.faq-panel h5 {font-size: 18px;}
.faq-panel p {margin-bottom: 0; padding-left: 30px;}
#banner ul.slides li a{ display: block;background-position: center;background-size: cover;background-repeat: no-repeat; }
#banner ul.slides li a img{ /*visibility: hidden; min-height: 250px;*/ }
.panel-group {margin-bottom: 20px;}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.panel-default {
    border-color: #c61330;
    border-top: 1px solid #fff;
}
.panel-default:first-child {
    border-top: 0;
}
.panel-group .panel {
    margin-bottom: 0;
}
.panel-heading {    
    border-bottom: 1px solid transparent;
}
.panel-group .panel-heading {
    border-bottom: 0;
}
.panel-default>.panel-heading {
    color: #fff;
    background-color: #c61330;
    /*border-color: #ddd;*/
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
    padding: 0;
}
.panel-title>a {
    display: block;
    padding: 10px 15px;
    padding-right: 40px;
    position: relative;
    font-family: 'quicksandregular';
    text-transform: none;
    color: #fff;
}
.panel-title>a :hover{ text-decoration: none; }
.panel-title>a:after {
    content: "";
    border-bottom: 10px solid #fff;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    position: absolute;
    top: 35%;
    right: 0px;
    margin-top: 0px;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transition: all 0.7s;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
}
.panel-title>a.collapsed:after {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
}
.collapse {
    display: none;
}
.collapse.in {
    display: block;
}
.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-duration: .35s;
    -o-transition-duration: .35s;
    transition-duration: .35s;
    -webkit-transition-property: height,visibility;
    -o-transition-property: height,visibility;
    transition-property: height,visibility;
}
.panel-body {
    padding: 15px;
}
.panel-body p {
    margin-top: 0;
}
.panel-body:before, .panel-body:after {
    display: table;
    content: " ";
}
.panel-body:after {
    clear: both;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ddd;
}
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 1px solid #ddd;
}
.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}
.embed-responsive-4by3 {
    padding-bottom: 75%;
}
.embed-responsive-16by9 {
    padding-bottom: 56.25%;
}
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.page_titles{position: absolute;height: 100%;width: 100%;margin: 0px auto;top: 0;background-color: rgba(0, 0, 0, 0.3);}
.page_titles h1{text-transform: uppercase; position: absolute;  bottom: 0; font-size: 70px; font-weight: 700; margin: 0; color: #ffffff; line-height: normal;}
.page_titles h2.gift{text-transform: uppercase; position: absolute;  bottom: 0; font-size: 65px; color: #fff; line-height: normal;}

@media screen and (max-width:1366px), screen and (max-device-width:1366px)
{
    #banner ul li a img{/*width:114%;*/}
}
@media only screen and (min-width:1367px) and (max-width:1919px)
{
    #banner ul li a img{/*width:109%;*/}
}
.flexslider a img{width:100%;}
.slides a img{width:100%;}
.snapwidget-widget{ max-width: 510px; width: 100% !important; min-height: 200px; height:auto; }
.cta-bg img{ max-width: 355px; width: 100%; }
.cta-find-location-frame{ display: table; max-width: 355px;width: 100%; }
.cta-find-location{padding: 20px 30px; background-image:url('../img/call-2-new.jpg');display: table-cell; height: 100%;vertical-align: middle;}
.dragon-club{position:absolute;width:500px;height:50px;left:277px;margin-top:20px;font-family:TradeGothicLTBoldRegular;text-transform:uppercase;color:#ffffff;font-size:14px;}
.online-ordering{position:absolute;right:70px;display:block;width:266px;height:75px;z-index:100;background:url('../img/online-ordering-sprite.png') no-repeat 0 0;}
.online-ordering:hover{background-position:0 -76px;}
.online-ordering span{position:absolute;top:-999em;}
.facebook-sprite{position:relative;float:right;margin-right:10px;display:block;width:25px;height:25px;z-index:1000;background:url('../images/body/facebook-sprite.png') no-repeat 0 0;}
.facebook-sprite:hover{background-position:0 -25px;}
.facebook-sprite span{position:absolute;top:-999em;}
.twitter-sprite{position:relative;float:right;margin-right:10px;display:block;width:25px;height:25px;z-index:1000;background:url('../images/body/twitter-sprite.png') no-repeat 0 0;}
.twitter-sprite:hover{background-position:0 -25px;}
.twitter-sprite span{position:absolute;top:-999em;}
.instagram-sprite{position:relative;float:right;display:block;width:25px;height:25px;z-index:1000;background:url('../img/instagram-sprite.png') no-repeat 0 0;}
.instagram-sprite:hover{background-position:0 -25px;}
.instagram-sprite span{position:absolute;top:-999em;}
.navigation-content{float:right;margin-top:11px;}
.navigation-content ul li{float:left;margin-left:95px;list-style:none;}
.navigation-content ul li a{color:#000000;font-size:17.96px;text-transform:uppercase;font-family:TradeGothicLTBoldRegular;}
.navigation-content ul li a:hover{color:#c80032;}
.red-thai{display: inline-block; vertical-align: middle;width:100%;height:150px;background-size: contain; background-position: center;background-repeat: no-repeat;/*position:absolute;width:397px;height:153px;left:-35px;top:50px;background-image:url('../img/red-thai-chicken-graphic.png');*/}
.need-to-cater{ /*display: inline-block; vertical-align: middle;*/}
.need-to-cater h4{font-family: TradeGothicLTBoldRegular;text-transform: uppercase;font-size: 30px; }
.need-to-cater h4 span.red{ color: #c21631; }
.need-to-cater h4 span:last-child{ display: block; }
.need-to-cater h5{font-family: TradeGothicLTBoldRegular;text-transform: uppercase;font-size: 30px;line-height: 1.1;margin: 0; margin-top: 10px;
margin-bottom: 10px; padding: 0;}
.need-to-cater h5 span.red{ color: #c21631; }
.need-to-cater h5 span:last-child{ display: block; }
.need-to-cater h6{ font-family: TradeGothicLTBoldRegular;text-transform: uppercase;font-size: 24px;color: #6f6f6f; }
.need-to-cater h6 span{ font-size: 14px;display: block; }
.find-a-location{height:auto;font-family:'quicksandregular';text-transform:uppercase;font-size:28px;color:#000000;margin:0px auto;margin-bottom:15px;margin-top:30px;padding-bottom:5px;}
.find-a-location:after {content: '';max-width: 269px;width: 100%;border-bottom: dotted 2px #999999;display: block;
}
.form-enter-button{position:relative;width:236px;height:47px;margin:0px auto;display:block;z-index:1000;border:none;background-image:url('../images/body/form-enter-button-sprite.png');}
.form-enter-button:hover{background-position:0 -48px;}
.form-enter-button span{position:absolute;top:-999em;}
.field-icon{position:absolute;right:5px;top:10px;width:23px;height:23px;background-image:url('../img/field-icon.png');}
@media screen and (max-width:1440px){
/*.enter-button{background-color:#c3122f;font-family:"quicksandregular";font-size:21px;cursor:pointer;border:none;width:130px;height:40px;text-align:center;}
.cta-bg img{width:29.8%;height: 195px;}
.cta-find-location{width:300px;height:196px;background-image:url('../img/call-2-new.jpg');margin-left:41px;}
.cta-bg{position:relative;min-width:950px;height:259px;}
.cta-inner-container{width:950px;height:140px;margin:0px auto;}
.find-a-location{width:227px;height:auto;margin:0px auto;font-family:'quicksandregular';text-transform:uppercase;font-size:25px;color:#000000;margin-top:55px;margin-bottom:10px;border-bottom:dotted 1px #999999;}
.form-enter-button{position:relative;width:194px;height:39px;margin:0px auto;display:block;z-index:1000;background-image:url('../img/form-enter-button-desktop.png');}
.form-enter-button:hover{background-position:0 -39px;}
.form-enter-button span{position:absolute;top:-999em;}*/
}
@media screen and (max-width:1024px){
/*h1{color:#000;font-size:35px;}
h3{font-size:30px;}
p{font-size:12px;}
.header_frame{min-width:845px;height:59px;position:relative;}
.inner-header-frame{position:relative;margin:0px auto;width:845px;height:59px;}
.navigation_frame{position:relative;min-width:845px;height:57px;}
.inner-navigation-frame{position:relative;margin:0px auto;width:845px;height:59px;}
.footer_frame{position:relative;min-width:845px;height:auto;}
.inner-footer-frame{position:relative;margin:0px auto;width:845px;height:auto;}
.content_container{min-width:845px;margin-top:-5px;overflow:hidden;}
.content_container_2{width:845px;height:auto;margin:0px auto;}
#banner{width:100%;float:left;}
#banner ul li a img{width:100%;float:left;max-height:500px;}
.flexslider a img{width:100%;max-height:500px;}
.slides a img{width:100%;max-height:600px;}
.cta-bg img{width:29.8%;}
.cta-find-location{width:259px;height:173px;background-image:url('../img/call-2-new.jpg');}
.cta-bg{position:relative;min-width:845px;height:231px;}
.cta-inner-container{width:845px;height:140px;margin:0px auto;}
.find-a-location{width:182px;height:auto;font-family:'quicksandregular';text-transform:uppercase;font-size:20px;color:#000000;margin:0px auto;margin-top:20px;margin-bottom:2px;border-bottom:dotted 2px #999999;}
.snapwidget-widget{width:252px;height:170px;}
.logo{position:absolute;left:0px;top:-24px;display:block;width:184px;height:182px;z-index:8000000;background:url('../img/logo-ipad.png') no-repeat 0 0;}
.logo:hover{background-position:0 -182px;}
.logo span{position:absolute;top:-999em;}
.dragon-club{position:absolute;width:190px;height:10px;left:200px;margin-top:20px;font-family:TradeGothicLTBoldRegular;text-transform:uppercase;color:#ffffff;font-size:11px;z-index:100000;}
.online-ordering{position:absolute;right:100px;display:block;width:157px;height:52px;z-index:100;background:url('../img/online-ordering-ipad.png') no-repeat 0 0;}
.online-ordering:hover{background-position:0 -53px;}
.online-ordering span{position:absolute;top:-999em;}
.facebook-sprite{position:relative;float:right;margin-right:10px;display:block;width:22px;height:22px;z-index:1000;background:url('../img/facebook-ipad.png') no-repeat 0 0;}
.facebook-sprite:hover{background-position:0 -22px;}
.facebook-sprite span{position:absolute;top:-999em;}
.twitter-sprite{position:relative;float:right;margin-right:10px;display:block;width:22px;height:22px;z-index:1000;background:url('../img/twitter-ipad.png') no-repeat 0 0;}
.twitter-sprite:hover{background-position:0 -22px;}
.twitter-sprite span{position:absolute;top:-999em;}
.instagram-sprite{position:relative;float:right;display:block;width:22px;height:22px;z-index:1000;background:url('../img/instagram-ipad.png') no-repeat 0 0;}
.instagram-sprite:hover{background-position:0 -22px;}
.instagram-sprite span{position:absolute;top:-999em;}
.navigation-content{float:right;margin-top:11px;}
.navigation-content ul li{float:left;margin-left:50px;list-style:none;}
.navigation-content ul li a{color:#000000;font-size:16px;text-transform:uppercase;font-family:TradeGothicLTBoldRegular;}
.navigation-content ul li a:hover{color:#c80032;}
.footer-navigation ul{margin-left:auto;margin-right:auto;list-style:none;padding:8px;}
.footer-navigation ul li{display:inline;margin-left:9px;margin-right:9px;}
.footer-navigation ul li a{color:#4b4b4b;font-size:11px;font-family:quicksandregular;text-transform:uppercase;}
.footer-navigation a:hover{color:#666666;}
.red-thai{position:absolute;width:321px;height:123px;left:-35px;top:50px;background-image:url('../img/red-thai-chicken-ipad.png');}
.need-to-cater{float:left;width:250px;height:auto;margin-left:300px;margin-top:50px;border-right:dotted 2px #d9d6d0;}*/
}
#home_list .order-link-list{    text-align: center;width: 85px;background:#c80032;color:#fff;text-transform:uppercase;padding:5px;border:2px solid #ffa100;float:left;margin:12px 3px 0 0;font-family:TradeGothicLTLightRegular;}
.content-infowindow .order-link a{width:130px;height:auto;background:#c80032;color:#fff;text-transform:uppercase;padding:10px;border:2px solid #ffa100;float:left;font-family:TradeGothicLTLightRegular;}
._ibani_6653{-webkit-animation-name:_ibani_6653;-webkit-animation-duration:0.5s;-webkit-animation-iteration-count:1;background-color:#000000;}
.content-before{position:relative;width:500px;height:270px;}
.locations .content-before{position:relative ;width:500px;height:auto;}
.direction-box{padding-top:10px;position:absolute;bottom:0px;width:91%;height:auto;border-top:solid 1px #666666;}
.locations .direction-box{position:relative;}
._ibani_7086{width:300px;height:192px;}
fieldset{padding:0px;}
.content-infowindow{float:left;width:90%;height:192px;position:relative;}
.locations .content-infowindow{height:auto;}
.content-infowindow.address-content-window{height:auto;}
.holder{float:left;width:100%;}
.row-2{width:100%;}
.content-infowindow .direction{margin-top:10px;background:#c80032;color:#fff;}
.distance-miles{float:left;margin-left:16px;margin-top:18px;font-family:'TradeGothicLTBoldRegular';font-weight:normal;font-size:15px;text-transform:uppercase;color:#C71A37;}
.direction-option{box-shadow:inset 0px 3px 15px #CBCBCB;background:none;}
.content{float:left;}
.event_location{float:left;width:100%;}
.event_location_city{float:left;width:auto;margin-right:5PX;}
.bubble-text{float:left;width:100%;}
.bubble-text-1{float:left;width:195px;padding-right:5px;margin-right:5px;border-right:solid 1px #999999;}
.event_location_zip{float:left;width:30%;}
.event_phone{float:left;width:152px;height:auto;}
.way-tips{float:left;margin-left:25px;}
.driving-direction{font-family:'antoniobold';font-weight:normal;font-size:18px;text-transform:uppercase;color:#C71A37;margin-bottom:15px;float:left;width:100%;}
.driving-instruction{padding-bottom:25px;margin-bottom:10px;border-bottom:1px dotted;font-size:11px;}
.route-miles{float:right;margin-right:17px;margin-top:4px;font-family:'TradeGothicLTBoldRegular';font-weight:normal;font-size:13px;text-transform:uppercase;color:#C71A37;}
span.route-instruction div{font-size:inherit;width:auto;float:left;}
.driving-instruction:last-child span.route-miles{margin-top:-4px;}
.address-content{width:auto;height:60px;overflow:inherit;}
.address-content .bubble-text-1{width:inherit;border-right:inherit;}
header .wrapper{width:100%; background-color: #ffffff; /*height:119px;background-image:url('../img/header-tile-2.png');background-position: bottom;*/}
.menu-frame{background-image:url('../img/menu-bg.jpg');}
.meal-include{font-size:16px;}
input[type="button"].direction{font-family:"quicksandregular";}
.intro-title,.intro-cmg-img { }
.intro.intro-small .intro-content.rewards-preview {position: relative;}
.intro-cmg-img {width: 182px;position: absolute;right:-25px;top:-25px;}
.rewards-preview .intro-title.fancy_title span {text-transform: none;font-size: 20px;}
.jetmenu > li > a, .jetmenu > li.no_links{ padding: 14px 16px; }
/******************* FEB 03 2017 ******************/
.pull-right.rewards a{padding: 0;}
.rewards a:before{
    content: '';width: 78px;height:78px;background-image: url('../img/rewards-circle.png');
    background-size: initial;background-position: center;display: block;position: relative;top:0;
    /*width: 96px;height:96px;*/
}
#alert-modal .alert-warning{ margin: 0;border: none;border-radius: 0; }
.alert-close
{
    position: absolute;
    background-color: #000000;
    color: #fff;
    font-size: 15px;
    padding: 4px 9px;
    top: -15px;
    right: -15px;
    border-radius: 24px;
    cursor: pointer;
    z-index: 111111;
    line-height: normal;
}
.footer-h2{
    color: #a6a6a6;
    font-size: 11px;
    margin: 0;
    text-transform: capitalize;
    font-family: Arial, Helvetica, sans-serif;  
    line-height: 1.8;
}
.menu-head-h1{
    font-size: 43px;
    font-family: 'quicksandregular';
    text-transform: uppercase;
    color: #c51230;
}
.stix-number span a, .stix-number span a span {
    font-size: 30px;
    font-family: Arial, Helvetica, sans-serif;
}
.stix-number span a {
    color: rgb(196, 18, 48);
}
#faq-accordion .panel-body a {
    color: #c61330;
    text-decoration: none;
}
#faq-accordion .panel-heading h4 a {
    text-decoration: none;
    padding-right: 15px;
}
.page_titles .location-header {
    font-size: 52px;
}
.location-sub-header {
    font-size: 22px;
    font-weight: 600;
}
.location-content {
    font-size: 15px;
    font-family: TradeGothicLTLightRegular;
    line-height: 30px;
}
.offers-frame .col-md-6{ margin-bottom: 30px; }
.offers-frame .col-md-6 img{ margin:0 auto; }